Better ListView Class Reference |

# BetterListViewDrawItemEventArgs Properties

The properties of the BetterListViewDrawItemEventArgs class are listed below. For a complete list of BetterListViewDrawItemEventArgs class members, see the BetterListViewDrawItemEventArgs Members topic.

#### Public Instance Properties

DrawEnabled | Gets or sets a value indicating whether to draw item like if the control is enabled.
DrawExpandButton | Gets or sets a value indicating whether to draw item expand button.
DrawFocused | Gets or sets a value indicating whether to draw item like if the control is focused.
DrawCheckBox | Gets or sets a value indicating whether to draw item check box.
DrawImage | Gets or sets a value indicating whether to draw item image.
DrawImageBorder | Gets or sets a value indicating whether draw item image border.
DrawSelection | Gets or sets a value indicating whether to draw item selection.
DrawSubItemImageBorders | Gets or sets indicators for drawing sub-item image borders.
DrawSubItemImages | Gets or sets indicators for drawing sub-item images.
DrawSubItemTexts | Gets or sets indicators for drawing sub-item texts..
DrawText | Gets or sets a value indicating whether to draw item text.
Graphics | Gets or sets the Graphics object used for drawing.
Item | Gets or sets the item to draw.
ItemBounds | Gets or sets the item boundaries.
ItemStateInfo | Gets or sets the item state information.

#### See Also

BetterListViewDrawItemEventArgs Class | ComponentOwl.BetterListView Namespace